\name{csys.cv}
\alias{csys.cv}
\title{Cross-Validation for a given classifier}
\Description{
  This function is responsible to run cross-validation on a given classifier to test the performance of the classifier.
}
\usage{
csys.cv(train, labels, classifier,iterance = 10, ...)
}

\arguments{
  \item{train}{train data used to generate classifiers.}
  \item{labels}{train data labels.}
  \item{classifier}{a specified classifier used in the cv test.}
  \item{iterance}{the iterance number for cross-validation. By default, its value is 10.}
}

\seealso{
  \code{\link{csys.split}}
}

\keyword{csys.cv, cross-validation}