\name{csys.split}
\alias{csys.split}
\title{Splitting a vector into 2 subset in a specified ratio.}
\Description{
  This function is responsible to split a given vector 2 subset. This function is usually used to split a train data and its labels into 2 subsets to calculate the candidate classifiers' accuracy.
}
\usage{
csys.split(labels, ratio = 2/3, mask = NULL)
}

\arguments{
  \item{labels}{a vector. Usually, it corresponds to the train labels.}
  \item{ratio}{the splitting ratio. By default, its value is 2/3}
  \item{mask} {a list of TRUE/FALSE values to be used to do split, its
    an alternative to the ratio splitting.}
}

\seealso{
  \code{\link{csys.cv}}
}

\keyword{csys.split, split}