\name{csys.get.classifiers}
\alias{csys.get.classifiers}
\title{Get classifiers from the given algorithms}
\Description{
  This function is used to get the classifiers from the givn algorithm
  names list.

  It return a list of classifiers or a single classifier.
}
\usage{
csys.get.classifiers(train, labels, algo.name = NULL, algos, ...)
}

\arguments{
  \item{train}{train data which could be a matrix or a data.frame}
  \item{labels}{the labels corresponding to the train data}
  \item{algo.name}{the desired algorithms' names to be used to generate
    classifiers. It could be a list of string values or a single string value.
  }
  \item{algos}{a data.frame which contains all supported algorithms information.}
}

\seealso{
   \code{\link{csys.make.algorithm}, \link{csys.add.algorithm}, \link{csys.load.algorithm}}.
}

\keyword{csys.get.classifiers, classifier}