test.classifier.generate <- function(...)
{
    if(require(datasets) == FALSE) {
        stop("Failed to load the package datasets")
    }
    if(length(classys.algos) == 0) {
        classys.algos <<- classys.algorithm.load("META\algorithms.xml")
    }

    data(iris)

    mask = classys.helper.split(iris[,5], 1/4)

    classys.data.train <<- iris[mask,-5]
    classys.data.labels <<- iris[mask,5]
    classys.data.test <<- iris[!mask,-5]
    classys.data.test.labels <<- iris[!mask,5]

    cas = classys.classifier.generate(classys.data.train, classys.data.labels,supported.algorithms = classys.algos, ...)

    return(cas)
}
